.__c4{text-align:left}.__c5{color:#90949c}.__c0{color:#4b4f56}.__c2{margin:14px 15px 14px 15px}.__c1{padding-left:5px}.__c3{margin:0 20px 0 16px;padding:0 20px 4px 20px}._2i3x,._2i44{margin:-4px 20px 8px 16px;padding:0 20px 0 20px}._2i44{border-top:1px solid #dddfe2;border-width:100%;padding-top:8px}._2i45{align-items:center;display:flex;justify-content:center;padding:20px}._2i43,._2i43:hover{color:#365899;text-decoration:none}
._4gzb ._54nh::before{background-image:url(/web/20200829232150im_/https://static.xx.fbcdn.net/rsrc.php/v3/ya/r/tTnAsiSqjh6.png);background-repeat:no-repeat;background-size:auto;background-position:0 -17px;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}
._7d-j ._54nh::before{background-image:url(/web/20200829232150im_/https://static.xx.fbcdn.net/rsrc.php/v3/yu/r/Jt14Opb1vsP.png);background-repeat:no-repeat;background-size:auto;background-position:-17px -419px;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}
._14-i{border-bottom:1px solid #dadde1;margin:6px 7px}
._1e5d ._54nh::before{background-image:url(/web/20200829232150im_/https://static.xx.fbcdn.net/rsrc.php/v3/ya/r/tTnAsiSqjh6.png);background-repeat:no-repeat;background-size:auto;background-position:0 0;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}
.sp_JfZScw3CQNt{background-image:url(/web/20200829232150im_/https://static.xx.fbcdn.net/rsrc.php/v3/yK/r/nsCPgs-2MSA.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_JfZScw3CQNt.sx_204da2{background-position:0 0}.sp_JfZScw3CQNt.sx_09baf7{background-position:0 -17px}

#bootloader_iU9Tk{height:42px;}.bootloader_iU9Tk{display:block!important;}
/*
     FILE ARCHIVED ON 23:21:50 Aug 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:47:19 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 327.22
  exclusion.robots: 0.14
  exclusion.robots.policy: 0.128
  RedisCDXSource: 2.415
  esindex: 0.012
  LoadShardBlock: 303.578 (3)
  PetaboxLoader3.datanode: 311.046 (4)
  CDXLines.iter: 17.463 (3)
  load_resource: 74.637
  PetaboxLoader3.resolve: 22.348
*/